Compatibilidad de los clientes y controladores de metadatos (MDC) de Xsan

En determinadas circunstancias puedes usar clientes y controladores de metadatos con versiones diferentes de Xsan en la misma SAN.

En esta tabla se muestra la versión mínima de cliente de Xsan compatible con la versión de Xsan en el controlador de metadatos. Las versiones de Xsan y macOS en el controlador de metadatos deben ser las mismas o más recientes que las versiones más recientes en un cliente.

Versión de MDC Versión mínima de cliente
Xsan 5.0.1 Xsan 4*
Xsan 5 Xsan 4*
Xsan 4.1 Xsan 4
Xsan 4 Xsan 4

* Si activas la opción de ignorar permisos para un volumen Xsan 5, todos los clientes que monten ese volumen deben funcionar con Xsan 5.

La información sobre productos no fabricados por Apple, o sobre sitios web independientes no controlados ni comprobados por Apple, se proporciona sin ningún tipo de recomendación ni respaldo. Apple no se responsabiliza de la selección, rendimiento o uso de sitios web o productos de terceros. Apple no emite ninguna declaración sobre la exactitud o fiabilidad de sitios web de terceros. El uso de Internet conlleva riesgos inherentes. Ponte en contacto con el proveedor para obtener información adicional. Otros nombres de empresas o productos pueden ser marcas registradas de sus respectivos propietarios.

Fecha de publicación: